export TSLIB_TSDEVICE=/dev/input/event0
export QT_QPA_FB_TSLIB=1
export QT_QPA_EGLFS_INTEGRATION=none
export QT_QPA_EGLFS_PHYSICAL_WIDTH=90
export QT_QPA_EGLFS_PHYSICAL_HEIGHT=54
export QT_QPA_EGLFS_DISABLE_INPUT=1
export QT_PLUGIN_PATH=/usr/lib/qt/plugins/generic/
export QT_PLUGIN_PATH=/usr/lib/qt/plugins/generic/libqtslibplugin.so
export QT_PLUGIN_PATH=/usr/lib/qt/plugins
export QT_QPA_PLATFORM_PLUGIN_PATH=/usr/lib/qt/plugins/platforms
export QT_QPA_GENERIC_PLUGINS=tslib:/dev/input/event0
export TSLIB_TSEVENTTYPE=INPUT
export TSLIB_FBDEVICE=/dev/fb0
export TSLIB_CALIBFILE=/etc/pointercal
export TSLIB_PLUGINDIR=/usr/lib/ts
